QGIS Application - Feature request #10067
Populate attribute column with a spatial join
2014-04-14 02:40 PM - gallaecia gis

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18543
Description

Working with two polygon layers, | can not find a direct way to populate an existing attribute column through a spatial join, inside Qgis >
Vector > Data management tools. An alternative way could be doing a 'Join by Location' and 'crop' only desired attribute columns.
Kind Regards

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
